# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'conclas/version'

Gem::Specification.new do |spec|
  spec.name          = "conclas"
  spec.version       = ConClas::VERSION
  spec.authors       = ["ConClas"]
  spec.email         = ["hello@conclas.com"]

  spec.summary       = "Client Ruby ConClas"
  spec.description   = "The ConClas is a client written in Ruby to use the service ConClas."
  spec.homepage      = "http://rubygems.org/gems/conclas"
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
